---
title: "rename"
description: "The rename command description and usage"
keywords: "rename, docker, container"
---

# rename

```markdown
Usage:  docker rename CONTAINER NEW_NAME

Rename a container

Options:
      --help   Print usage
```

## Description

The `docker rename` command renames a container.

## Examples

```console
$ docker rename my_container my_new_container
```
